kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# Flow

interface Flow
Content copied to clipboard

## Properties

authorizationUrl
Link copied to clipboard
open val authorizationUrl : String ?
Content copied to clipboard
refreshUrl
Link copied to clipboard
open val refreshUrl : String ?
Content copied to clipboard
scopes
Link copied to clipboard
open val scopes : Map < String , String >
Content copied to clipboard
tokenUrl
Link copied to clipboard
open val tokenUrl : String ?
Content copied to clipboard

## Inheritors

Implicit
Link copied to clipboard
AuthorizationCode
Link copied to clipboard
Password
Link copied to clipboard
ClientCredential
Link copied to clipboard